Subject: 6th row STO-NG* basis sets

From: "Joe Leonard" <[email-masked]>
Date: Mon, 17 Apr 1995 14:33:13 -0700

Folks,

	I am interested in learning whether anybody has STO-NG* basis sets for
the 6th row elements (Cs-Rn)...  I have checked in a couple of places, but
cannot find anything above Xe.  Pointers or citations or the basis sets
themselves appreciated!

Joe

-- 

------------------------------------------------------------------------
Joe Leonard
Wavefunction Inc.
18401 Von Karman, Suite 370
Irvine, CA  92715                       I am a professional...
714-955-2120                                    do not attempt this at home.
714-955-2118 fax
[email-masked]